Subject: RE: Discussion of Market Power Options for FERC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Sep 2001 10:41:07 -0700 (PDT)

Jim --

I'll be staying downtown.  Once I finalize my plans, I'll get in touch to finalize our meeting.  You're right about our thinking - probably just to get a feel for some ideas, nothing formal.

Thanks,

Jim

 -----Original Message-----
From: 	"Turnure, James" <[email-masked]>@ENRON [mailto:IMCEANOTES-+22Turn[email-masked]] 
Sent:	Wednesday, September 05, 2001 11:47 AM
To:	Steffes, James D.
Subject:	RE: Discussion of Market Power Options for FERC

Jim--

Thanks for getting back to me.  I can make 7:30 AM next Thursday.  Are
you at a hotel in DC or surroundings?  It would probably make the most
sense for me to meet you there; we can talk over coffee, or else let me
know what would be convenient for the two of you.

If you are truly interested in this topic, and in any sort of hurry, we
can prepare a more detailed preliminary proposal in short order; but I
am guessing that you are not there yet, and we can just talk about it
next week.  There are a couple of different ways you could proceed; it
might even be interesting to combine forces with other market players
through EPSA.  So there's both the substance and the process to think
about.  I look forward to hearing your thoughts on the subject.

--Jim Turnure
Principal, Energy Group
ICF Consulting
9300 Lee Highway
Fairfax, VA 22031
(703) 934-3617 office
(202) 423-6583 cell